@charset "utf-8";
/*Scroll*/
::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); background-color: #ccc; }
::-webkit-scrollbar {width: 6px; background-color: #999; }
::-webkit-scrollbar-thumb {background-color: #222; }

@keyframes ripple{
  0%{transform: scale(1);opacity: .6;}
  100%{transform: scale(1.2, 1.4);opacity: 0;}
}
@keyframes mymove{
  0%{transform: translateY(0);}
  50%{transform: translateY(5rem);}
  100%{transform: translateY(0);}
}

*{margin: 0;padding: 0;list-style: none;transition: all .5s ease;-webkit-transition: all .5s ease;}
body{cursor: default;color: #333;font-size: 16px;font-family: Microsoft Yahei;font-weight: normal;}
a{color: #333;text-decoration: none;}
a:hover{color: #333;}
h1,h2,h3,h4,h5,h6{font-weight: normal;margin: 0;}
p{margin-bottom: .4rem;}

header .pc-head{position: fixed;top: 0;width: 100%;z-index: 1000;display: flex;align-items: flex-end;justify-content: space-between;padding: 2rem 3rem 0;background: #fff;box-shadow: 0 0 .75rem rgba(0,0,0,.2);}
header .pc-head .logo{position: relative;margin-bottom: 2rem;}
header .pc-head .logo img{max-height: 4rem;}
header .pc-head nav{display: flex;background: #333;align-items: center;}
header .pc-head nav *{transition: unset;}
header .pc-head nav .navi{margin:0 1rem;padding: 0;display: flex;}
header .pc-head nav .navi .nav-item a{color: #fff;padding: 1.5rem 1rem;font-size: 1rem;font-weight: bold;}
header .pc-head nav .navi .nav-item:hover a{background: rgba(255,255,255,.9);color: #333;}
header .pc-head nav .navi .dropdown-menu{background: rgba(255,255,255,.9);margin: 0;border-radius: 6px;border-top-left-radius: 0;border: 0;box-shadow: 0 0.375rem 0.375rem rgba(0,0,0,.1);padding: .5rem;}
header .pc-head nav .navi .dropdown-menu .dropdown-item {padding: 0;}
header .pc-head nav .navi .dropdown-menu .dropdown-item a{background: unset;padding: .5rem 1.5rem;display: block;font-size: 0.875rem;font-weight: normal;}
header .pc-head nav .navi .dropdown-menu .dropdown-item a:hover{color: #fff;background: #03c;}
header .pc-head nav form{display: flex;width: 10rem;margin-right: 1rem;border-radius: 2rem;overflow: hidden;}
header .pc-head nav form .form-control{border-radius: 2rem;border: 0;}
header .pc-head nav form .btn{border-radius: 2rem;background: #fff;}
header .pc-head nav form .btn .iconfont{transform: rotate(-45deg);display: flex;}

header .m-head, header .m-nav{display: none;}
header .pc-head.smaller{box-shadow: 0 0 1rem rgba(0,0,0,.1);padding-top: 0;align-items: center;}
header .pc-head.smaller .logo{margin: 0;}
header .pc-head.smaller .logo img{max-height: 2.5rem;}
header .pc-head.smaller .submenu{top: 44px;}

section[class*="home-"]{margin-top: 4rem;}
[class*="home-"] a.more:hover{background: #f63;}
[class*="home-"] a.more:hover::after{background: #f63;}
.home-slide{margin-top: 7.8125rem !important;}
.home-slide .swiper-slide img{width: 100%;height: 100%;object-fit: cover;}

.home-product h3.title{width: 18rem;height: 7.75rem;background: url('../img/home-product-title.gif') no-repeat;font-size: 1.5rem;text-align: right;padding-top: 4.2rem;margin-bottom: 10rem;}
.home-product a.more{padding: 1rem 3rem;background: #0cf;color: #fff;text-transform: uppercase;border-radius: 3rem;position: relative;}
.home-product a.more::after{content: '';width: 100%;height: 100%;background: #0cf;position: absolute;display: flex;left: 0;top: 0;z-index: -1;border-radius: 50vh;animation: ripple 1s infinite;}
.home-product .swiper-slide{border-radius: .5rem;overflow: hidden;}
.home-product .swiper-slide img{width: 100%;height: 100%;object-fit: cover;}

.home-overview h3.title{width: 19rem;height: 7.75rem;background: url('../img/home-about-ittle.gif') no-repeat;font-size: 1.5rem;text-align: right;padding-top: 4.2rem;margin-bottom: 1rem;}
.home-overview .content{text-align: justify;line-height: 2;margin-bottom: 3rem;}
.home-overview a.more{padding: 1rem 3rem;background: #0cf;color: #fff;text-transform: uppercase;border-radius: 3rem;position: relative;}
.home-overview a.more::after{content: '';width: 100%;height: 100%;background: #0cf;position: absolute;display: flex;left: 0;top: 0;z-index: -1;border-radius: 50vh;animation: ripple 1s infinite;}

.home-advantage{width: 100%;background: url('../img/advantagebg.jpg') 50% 50% no-repeat;padding: 6rem 0;}
.home-advantage .content{display: flex;flex-direction: column;width: 40%;color: #fff;}
.home-advantage .content p{display: flex;justify-content: space-between;font-size: 1.5rem;align-items: center;border-bottom: 1px dashed rgba(255,255,255,.2);}
.home-advantage .content p span{font-size: 3rem;}
.home-advantage .content p span small{font-size: .8rem;}

.home-news h3.title{width: 20rem;height: 3.5rem;background: url('../img/home-news-title.gif') no-repeat;font-size: 1.5rem;text-align: right;padding-top: 1.5rem;margin-bottom: 1rem;}
.home-news a.more{padding: 1rem 3rem;background: #0cf;color: #fff;text-transform: uppercase;border-radius: 3rem;position: relative;}
.home-news a.more::after{content: '';width: 100%;height: 100%;background: #0cf;position: absolute;display: flex;left: 0;top: 0;z-index: -1;border-radius: 50vh;animation: ripple 1s infinite;}
.home-news a.news-item{display: flex;flex-direction: column;justify-content: space-between;border-radius: .5rem;background: linear-gradient(to top, #6189ae, #a5bcd1);padding: 2rem;height: 100%;color: #fff;}
.home-news a.news-item .date{font-size: 1.5rem;display: flex;flex-wrap: wrap;}
.home-news a.news-item .date small{font-size: 0.875rem;width: 100%;}
.home-news a.news-item .content h2.title{font-size: 1.5rem;margin-bottom: 1rem;}
.home-news a.news-item .content{display:-webkit-box; -webkit-line-clamp: 7;overflow: hidden;-webkit-box-orient: vertical;text-align: justify;}
.home-news .certificate{overflow: hidden;border-radius: .5rem;}
.home-news .certificate img{width: 100%;height: 100%;object-fit: cover;}
.home-news a.news-item-2{display: flex;flex-direction: column;justify-content: space-between;border-radius: .5rem;background: #f6eee1;padding: 2rem;height: calc(51% - 8px);margin-bottom: 8px;}
.home-news a.news-item-2 .date{font-size: 1.5rem;display: flex;flex-wrap: wrap;}
.home-news a.news-item-2 .date small{font-size: 0.875rem;width: 100%;}
.home-news a.news-item-2 .content h2.title{font-size: 1.4rem;margin-bottom: .5rem;}
.home-news a.news-item-2 .content{display:-webkit-box; -webkit-line-clamp: 4;overflow: hidden;-webkit-box-orient: vertical;text-align: justify;}
.home-news a.news-item-2:last-of-type{margin-bottom: 0;background: #eee;}

footer{margin-top: 4rem;background: url('../img/footbg.jpg') 50% 50% no-repeat;padding-top: 2rem;}
footer .footer-info img{filter: invert(1);width: 72%;margin-bottom: 2rem;}
footer .footer-info p{margin-bottom: 0.375rem;color: rgba(255,255,255,.6);}
footer .copy{text-align: center; color: rgba(255,255,255,.4);padding: 0.375rem;border-top: 1px solid rgba(255,255,255,.1);margin-top: 1rem;text-transform: uppercase;font-size: .8rem;}

.subslide{margin-top: 7.8rem;background-color: #03c;margin-bottom: 1rem;}
.subslide .swiper-slide{height: 18rem;position: relative;}
.subslide .swiper-slide::after{content: '';position: absolute;background: linear-gradient(to left, #03c, rgba(0,0,0,0));z-index: 2;left: 0;top:0;width: 925px;height: 100%;}
.subslide .swiper-slide img{height: 100%;}

.position{text-align: right;line-height: 3;border-bottom: 1px solid rgba(0,0,0,.2);font-size: .8rem;}
.position ol.breadcrumb{margin: 0;color: rgba(0,0,0,.4);justify-content: flex-end;}
.position ol.breadcrumb i{font-size: .85rem;}
.position ol.breadcrumb li::before{content: '/';padding: 0 .5rem;}
.position ol.breadcrumb li:first-of-type:before{content: '';}
.position ol.breadcrumb li a{color: rgba(0,0,0,.4);}
main{min-height: 53vh;}
main .contents{line-height: 2.4;text-align: justify;position: relative;}
main .contents a.news-item{display: flex;flex-direction: column;padding: 1rem 1.5rem;border: 1px solid rgba(0,0,0,.1);border-radius: .5rem;}
main .contents a.news-item span{font-size: 1.5rem;color: #ccc;margin-bottom: .5rem;}
main .contents a.news-item span small{font-size: .8rem;}
main .contents a.news-item h2{font-size: 1.4rem;margin-bottom: .5rem;}
main .contents a.news-item p{color: #999;}
main .contents a.news-item:hover{box-shadow: 0 .5rem .5rem rgba(0,0,0,.1);background: rgba(255,100,0,.1);transform: translateY(-6px);}

main .contents a.product-item{display: flex;height: 33rem;width: 100%;flex-direction: column;position: relative;border-radius: .5rem;overflow: hidden;}
main .contents a.product-item img{width: 100%;height: 100%;object-fit: cover;}
main .contents a.product-item h2{position: absolute;width: 100%;height: 80%;bottom: 0;text-align: center;background: linear-gradient(to bottom, rgba(0,51,153,0), rgba(0,51,153,1));color: #fff;display: flex;align-items: flex-end;justify-content: center;padding: 1rem;font-size: 1.5rem;}
main .contents a.product-item:hover{box-shadow: 0 6px 12px rgba(0,0,0,.3);transform: translateY(-6px);}
main .contents a.product-item:hover h2{padding-bottom: 3rem;height: 100%;}

main .contents .contact-card{width: 50%;padding: 2rem;background:rgba(0,176,204,.8);border-radius: .8rem;color: #fff;min-height: 22rem;margin-top: 6rem;margin-bottom: 6rem;box-shadow: 0 0 1rem rgba(0,0,0,.2);position: relative;z-index: 2;}
main .contents .map{width: 70%;height: 30rem;position: absolute;top:6rem;right: 0;z-index: 1;background: #eee;border-radius: .8rem;overflow: hidden;border: 1px solid rgba(0,0,0,.2);}

main .product-side{position: sticky; top: 6rem;padding: 0;}
main .product-side li{display: flex;justify-content: space-between;align-items: center;border-bottom: 1px dashed rgba(0,0,0,.1);}
main .product-side li span{font-size: .6rem; color: #ccc;}
main .product-side li a{padding: .8rem 0; width: 100%;display: flex;}
main .product-side li a i{opacity: 0;width: 0;}
main .product-side li a:hover{}
main .product-side li a:hover i{opacity: 1;width: 1.2rem;}
main .content-show{display: flex;flex-wrap: wrap;line-height: 2;text-align: justify;}
main .content-show img{margin: 0 auto;}
main .pager .pagination{margin: 2rem auto;}
main .pager .pagination li{margin: 0 .5px;line-height: 1;font-size: 1rem;}
main .pager .pagination .disabled{padding: .6rem 1rem;background: #ccc;border-radius: .5rem ;color: #fff;}
main .pager .pagination .active{padding: .6rem 1rem;background: #ccc;border-radius: .5rem ;color:#fff}
main .pager .pagination a{padding: .6rem 1rem;background: #0cf;color: #fff;border-radius: .5rem;display: flex;}
main .pageinfo{margin: 1rem auto;}
main .pageinfo .items{line-height: 2rem;background: #eee;padding: .5rem;}
main .pageinfo .items a{font-weight: bold;}

.bg{background: url('../img/pagebg.jpg') top right no-repeat;position: absolute;right: 0;top: 25rem;z-index: -2;width: 100%;height: 90vh;}
.my3d{position: absolute;right: 2vw;bottom: 2vh;width: 33.75rem;height: 33.75rem;opacity: .3;z-index: -2;background: url('../img/bg2.png') no-repeat;background-size: 100% auto; animation: mymove 10s infinite;}
.my3d-2{position: absolute;left: -2vw;bottom: -15vh;width: 20rem;height: 20rem;opacity: .3;z-index: -2;background: url('../img/bg2.png') no-repeat;background-size: 100% auto;}

@media (max-width:1024px) {
  .pc-head{display: none !important;}
  header .m-head{display: flex;background:#fff;position:fixed;top:0px;left:0px;width:100%;z-index:9000;overflow: hidden;padding: .375rem;box-shadow: 0 0 12px rgba(0,0,0,.2);padding: 1rem;align-items: center;justify-content: space-between;}
  header .m-head .m-head-logo{float: left;display: flex;width: 75%;}
  header .m-head .m-head-logo img{height: 3rem}
  header .m-head .m-head-menu .menu-open{float: right;color: #666;}
  header .m-head .m-head-menu .menu-open i{font-size: 40px;line-height: 1.2;}
  header * {transition: unset;-webkit-transition: unset;}
  header .m-nav {display:block;position:fixed;top:0px;left:0px;width:0px;height:0px;overflow:hidden;z-index:10000;}
  header .m-nav .closecover{position:absolute;width:100%;height:100%;background:#000;left:0px;top:0px;z-index:1;filter:alpha(opacity=0);opacity:0;}
  header .m-nav .menu-close {color: #fff;}
  header .m-nav .menu-close i{font-size: 30px;}
  header .m-nav .closeicon{position:absolute;width:20%;left:0;top:1%;z-index:100;text-align:center;filter:alpha(opacity=0);opacity:0;}
  header .m-nav .m-navList{position:absolute;width:80%;right:0px;top:0px;background:#0b0d19;height:100%;z-index:100;right:-80%;overflow-y: scroll;}
  header .m-nav .m-navList ul{padding-left:5%;padding-right:5%;list-style: none;}
  header .m-nav .m-navList ul li{border-bottom:1px solid #232530}
  header .m-nav .m-navList ul li a{display:block;height:45px;color:#fff;line-height:45px;padding-left:5%;font-size:16px}
  header .m-nav .m-navList ul li .m-nav-f{display: flex;align-items: center;justify-content: space-between; width: 100%}
  header .m-nav .m-navList ul li .m-nav-f a{flex: 1;}
  header .m-nav .m-navList ul li .m-nav-f i{width: 40px;height:35px;box-sizing: border-box; padding:0 5px; display: block;}
  header .icon{ background:url(../img/plus.png) 100% no-repeat;background-position: 50% 50%; -webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
  header .icon-on{background:url(../img/reduce.jpg) 50% no-repeat!important;background-position: 50% 50%;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
  header .m-nav .m-navList ul li .m-nav-s{display:none;width: 100%;}
  header .m-nav .m-navList ul li .m-nav-s a{display: block; height:40px;line-height:40px;font-size:14px;padding-left:10%;overflow: hidden; white-space: nowrap;width: 90%;text-overflow: ellipsis;}
  header .m-nav .m-navList .m-nav-img{position: absolute;bottom: 15px;padding: 0 5%;width: 100%;}
  header .m-nav .m-navList .m-nav-img img{width: 100%;}
  
  .home-slide{margin-top: 5rem !important;}
  .home-slide .swiper-slide{height: 19rem;}
  
  .home-overview img{width: 100%;}
  .subslide{margin-top: 5rem;}
  .bg{top: 12rem;background-size: 100% auto;}
  main .contents a.product-item{height: 26rem;}
  main .content-show img{width: 100% !important;}
}
@media(max-width:768px){
  [class*="home-"] h3.title{width: auto;}
  .home-advantage{background-size: cover;}
  .home-advantage .content{width: 70%;margin: 0 auto;}
  .subslide .swiper-slide{height: 8rem;}
  .subslide .swiper-slide::after{width: calc(8rem * 3.2);}
  main .contents a.product-item{height: 28rem;}
  main .contents .contact-card{width: 100%;padding: 2rem 1.2rem;margin: 2rem auto;}
  main .contents .map{position: relative;top: 0;width: 100%;height: 20rem;}
}
@media(max-width:430px){
  header .m-head .m-head-logo img{height: 2rem;}
  [class*="home-"] a.more{padding: .8rem 1rem;font-size: .8rem;width: 80%;display: flex;justify-content: center;margin: 0 auto;}
  .home-news h3.title{background-size: 100% auto;}
  .home-advantage .content{width: 90%;}
  footer .footer-info{width: 90%;margin: 0 auto;}
  footer .footer-info img{width: 100%;}
  .home-slide .swiper-slide{height: 10rem;}
  main .contents a.product-item{height: 18rem;}
  main .contents a.product-item h2{font-size: 1rem;}
}